Subject: Ticket Assigned - offer/discounts
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 13:38:29 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer/discounts User                    Hello           05:10 PM, 22nd Feb                   Bot                   Hi again!           05:10 PM, 22nd Feb                     User                    I got EXT500 i did not use it till now           05:11 PM, 22nd Feb                     User                    But now its showing in valid code           05:11 PM, 22nd Feb                     User                    Why           05:11 PM, 22nd Feb                     User                    Hello           05:11 PM, 22nd Feb                   Bot                   أهلا مرة أخرى!           05:11 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:12 PM, 22nd Feb                     User                    That promo code is vaid till 24/2/2021           05:13 PM, 22nd Feb                     User                    Why its not accepting promo code           05:13 PM, 22nd Feb                     User                    Mr. Krishna r u there           05:14 PM, 22nd Feb                     User                    Hello           05:14 PM, 22nd Feb                   krishan                   Could you please tell me what error you are getting           05:14 PM, 22nd Feb                   krishan                   please share a screenshots for same           05:15 PM, 22nd Feb                     User                    While im using ok           05:15 PM, 22nd Feb                   krishan                   so we could validate properly           05:15 PM, 22nd Feb                     User                    Wait a moment           05:15 PM, 22nd Feb                     User                             05:18 PM, 22nd Feb                     User                             05:19 PM, 22nd Feb                     User                    Just check these pics           05:20 PM, 22nd Feb                     User                    Hello           05:20 PM, 22nd Feb                     User                    Someone is there or not...           05:23 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           05:26 PM, 22nd Feb                   krishan                   please provide us your contact number, en email id           05:27 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:31 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:38 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140245